Skip to content
Allied Telesis / PRODUCT DOSSIER

Allied Telesis AT-FS970M/24F-30

Allied Telesis AT-FS970M/24F-30 Switch
SKU: AT-FS970M/24F-30

Allied Telesis AT-FS970M/24F-30, Gözetilmiş, Tam iki taraflı baskı, Raf montajı, 1U, Duvara monte

Memory (RAM)
128 MB
View Specs Buy on Amazon →

You can report any missing or inaccurate technical specifications.

Recorded technical parameters and manufacturer data are verified.

01 / DISCOVER PRODUCT

Without getting lost in details.

Key registered specifications at a glance. Full technical details below.

01 / Memory (RAM)

128 MB

Memory (RAM)

Technical specifications

Recorded specifications are grouped by product category. Missing data does not imply lack of support.
Auto MDI/MDI-X
Yes
Auto MDI MDI-X
Yes
Connection Gateway Mirroring
Yes
Connection Clustering
Yes
10G support
No
Tree Protocol Duration
Yes
Arp Control
Yes
Power Over Ethernet Poe Support
No
Fiber ethernet cabling technology
100BASE-FX
Search IGMP
Yes
Service Quality QoS Support
Yes
Wi-Fi standards
IEEE 802.1AX, IEEE 802.1D, IEEE 802.1Q, IEEE 802.2, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3x, IEEE 802.3z
Communication LED Indicators
Yes
Fiber Channel Connection Points
24
Combo SFP Port Count
2
Advancement Speed
6,5 Mpps
Upgradable Embedded Software
Yes
BPDU filtering/protection
Yes
Bpdu Filtering Protection
Yes
Cycle Protection
Yes
Security
UL 60950-1 (cUlus), EN60950-1 (TUV), EN60825
Security Algorithm Supported
EAP, EAP-TLS, LEAP, PEAP, SNMPv3, SSH, SSL/TLS, TTLS
Fragrance Protection
Yes
SSH/SSL support
Yes
Operating Height
0 - 3048 m
Non-operating Humidity
AC input frequency
AC input voltage
Operating Humidity Range
5 - 90%
Maximum Power Consumption
Operating Temperature Range
0 - 40 °C
Address Table Size
Weight
Depth
Width
Jumbo frames
9198
Jumbo frames support
Yes
Shelf Installation
Yes
Web-based management
Yes
Height
Product Color
Processor frequency
266 MHz
RAM capacity
Flash memory
Storage Temperature Range Celsius
Noise level
55,4 dB
Akis Control Support
Yes
Key Type
Connection Control List ACL
Yes
Publication Flow Control
Yes
Form factor
Number of Filtered Multi-Shipment Groups
255
Vlan Count
Routing Transit Capacity
Routing/switching capacity
8,8 Gbit/s
Full Two-sided Printing
Yes
Types of Included Electrical Plugs
UK
Included Cables
AC, LAN (RJ-45)
Brand
Allied Telesis
Category
Network Switches
Product Name
AT-FS970M/24F-30
GTIN EAN UPC
0767035201764,
Category
Network Switches
Brand
Allied Telesis
Product Name
AT-FS970M/24F-30
Product Series
Sold Markets
GB
Date Added to System
2014-10-25
Production Date
Product Code
AT-FS970M/24F-30
Wall Mounted
Yes
Garp Vlan Registration Protocol Gvrp
Yes
Head Of Line Hol Blocking
Yes
Speed Limiting
Yes
IP Spoofing
Yes
Heat dissipation
75 BTU/s
Identity Verification Type
IEEE 802.1x
Console Input
RJ-45
Tire Caps
Yes
MIB support
RFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863 Interfaces group MIB, RFC 1643 Ethernet-like MIB, RFC 2618 RMON MIB, RFC 2674 IEEE 802.1Q MIB, RFC 2096 IP forwarding table MIB, Allied Telesis Managed Switch MIB
Multicast support
Yes
Route Inputs
4000
Virtual LAN features
Voice VLAN, Tagged VLAN, MAC address-based VLAN, Port-based VLAN, IP subnet–based VLAN
System event log
Yes
SSH SSL Support
Yes
Telnet
Yes
VLAN support
Yes
Authorization
MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
Routing Protocol
RIP-1, RIP-2
Allied Telesis AT-FS970M/24F-30 Switch